/* General Reset */
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: Arial, sans-serif;
    Line-height: 1.6;
}

p {
    padding: 1rem; /* Adjust the padding value as needed */
}

header {
    position: relative;
    background-color: #f88521;
    padding: 10px 0;
}

.logo {
    position: absolute;
    top: 100px;
    left: 100px;
    width: 230px; /* Adjust size as needed */
    height: auto;
}

nav ul {
    display: flex;
    justify-content: center;
    list-style-type: none;
    margin-top: 20px; /* Adjust to position nav below logo */
}

nav ul li {
    margin: 0 20px;
}

nav ul li a {
    color: #fff;
    text-decoration: none;
    font-size: 18px;
}

nav ul li a:hover {
    color: #0000FF;
}

section {
    padding: 50px;
    text-align: left;
}

div.indent {
  text-indent: 50px;
}


footer {
    background-color: #f88521;
    color: #fff;
    padding: 20px 0;
    text-align: center;
}

.footer-container {
    display: flex;
    justify-content: space-between;
    padding: 0 20px;
}

.footer-column {
    width: 22%;
    padding: 10px;
}

.footer-column h3 {
    font-size: 18px;
    margin-bottom: 10px;
}

.footer-column p, .footer-column ul {
    font-size: 14px;
}

.footer-column ul {
    list-style-type: none;
}

.footer-column ul li {
    margin-bottom: 5px;
}

.footer-column a {
    color: #fff;
    text-decoration: none;
}

.footer-column a:hover {
    color: #0000FF;
}


footer p {
    margin-top: 20px;
}
